RCONCLT(1)

NAME
rconclt - Client implementation for RCON protocol

DESCRIPTION
usage: rconclt [-h] [-B] [-c file] [-d] [-t seconds]

    server command [argument ...]

A Minecraft RCON client.

  positional arguments:

server
    the server to connect to

command
    command to execute on the server

argument
    arguments for the command

  options:

-h, --help
    show this help message and exit

-B, --battleye
    use BattlEye RCon instead of Source RCON

-c file, --config file
    the configuration file

-d, --debug
    print additional debug information

-t seconds, --timeout seconds
    connection timeout in seconds

SEE ALSO
The full documentation for rconclt is maintained as a Texinfo manual. If the info and rconclt programs are properly installed at your site, the command

    info rconclt

should give you access to the complete manual.